lang.super_info.goback = Go back
lang.super_info.page_title = Search results 
lang.super_info.search_button = Search string: 
lang.super_info.field_msg = Search data fields: 
lang.super_info.field.0 = All fields 
lang.super_info.field.1 = Username 
lang.super_info.field.2 = Id Number 
lang.super_info.field.3 = Real Name 
lang.super_info.include_msg = Include: 
lang.super_info.include.0 = All users 
lang.super_info.include.1 = Only students 
lang.super_info.include.2 = Only teachers 
lang.super_info.include.3 = Users without classes 
lang.super_info.case_msg = Search is case sensitive:  
lang.super_info.case.0 = No  
lang.super_info.case.1 = Yes  
lang.super_info.sort_msg = Sort by:  
lang.super_info.sort.0 = Last names  
lang.super_info.sort.1 = Usernames  
lang.super_info.sort.2 = Id numbers  
lang.super_info.sort.3 = First names
lang.super_info.match_msg = Matches must __ search string: 
lang.super_info.match.0 = Contain 
lang.super_info.match.1 = Start with 
lang.super_info.match.2 = End with 
lang.super_info.match_num_msg = Matching records found: 
lang.super_info.show_record = Showing records: 
lang.super_info.table.0 = Username 
lang.super_info.table.1 = Personal info? 
lang.super_info.table.2 = Name 
lang.super_info.table.3 = Id 
lang.super_info.select = Select 
lang.super_info.id_name = ID
lang.super_info.page_help = Enter this page 
lang.super_info.bio_help = Edit/view this user's bio 
lang.super_info.delete_users = Delete user(s) 
lang.super_info.modify = Change Name
lang.super_info.modify_help = Make minor changes to this person's name.
lang.super_info.reset_passwd = Reset password 
lang.super_info.reset_passwd_help = Reset this user's password. 
lang.super_info.log = Log data 
lang.super_info.log_help = View this user's login records.  
lang.super_info.delete_crs = Delete student  
lang.super_info.delete_crs_help = Delete this student from this course.  
lang.super_info.delete_complete = Completely remove this user from system  
lang.super_info.delete_complete_help = Completely remove this user from system  
lang.super_info.access.0 = <b>All:</b> Full access
lang.super_info.access.1 = <b>All:</b> No access
lang.super_info.access.2 = <b>Teachers:</b> Read-only, <b>Students:</b> No access
lang.super_info.access.3 = <b>All:</b> Read-only
lang.super_info.access.4 = <b>Teachers:</b> Full access, <b>Students:</b> No access
lang.super_info.access.5 = Teachers:</b> Full access, <b>Students:</b> Read-only
lang.super_info.access.6 = Capture mode (experimental)
lang.super_info.delete_msg.0 = You cannot completely remove this user until you have deleted him from all of his classes.
lang.super_info.delete_msg.1 = This user has no classes. Completely remove this user from the system? 
lang.super_info.teacher = Teacher 
lang.super_info.check_all = Check all 
lang.super_info.uncheck_all = Uncheck all 
lang.super_info.delete_complete1 = Completely remove selected user(s) from system  
lang.super_info.delete_complete1_help = Completely remove selected user(s) from system  
lang.super_info.no_selection = Please select user(s) 
lang.super_info.info_help = See this user's full record 
lang.super_info.must_select_one = You did not select user(s) from list! 

  



